View Issue Details

IDProjectCategoryView StatusLast Update
0000817Far Manager 1.7xMacropublic2009-09-08 12:15
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindows XP Professional 2002OS VersionSP3
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0000817: Неправильная макро-область
DescriptionЕсли из панелей (при англоязычном интерфейсе) нажать F9 o l Enter Enter Enter
то в меню будет та же MacroArea, с какой начали: Shell, Tree, Info или QView.
Additional InformationНа более ранних сборках не проверял.
TagsNo tags attached.
Build2558

Activities

vskirdin

2009-04-07 15:27

administrator   bugnote:0002909

как догадался? :-)

HaRT

2009-04-07 15:32

reporter   bugnote:0002910

Last edited: 2009-04-07 15:35

> как догадался?
Не поверите!
Напоролся: хотел для предложения по раскраске троеточия в AltHistory посмотреть, какие цвета как сочетаются, для этого полез в настройки цветов. Пытаюсь закрыть по ShiftF10 (а у меня на неё макросы) - не работает! Вызываю свой Диагностический Макрос - бац, не та MacroArea! Тут-то я и догадался. :)

vskirdin

2009-04-08 23:32

administrator   bugnote:0002927

1.75 = 2558
2.00 = 865

vskirdin

2009-09-08 11:37

administrator   bugnote:0004038

HaRT, как с этим? если все ок, то поставь решение + проверь остальные свои репорта

HaRT

2009-09-08 11:40

reporter   bugnote:0004039

Проверено на сборке 2607

Issue History

Date Modified Username Field Change
2009-04-07 14:25 HaRT New Issue
2009-04-07 15:27 vskirdin Note Added: 0002909
2009-04-07 15:32 HaRT Note Added: 0002910
2009-04-07 15:35 HaRT Note Edited: 0002910
2009-04-08 23:02 vskirdin Status new => assigned
2009-04-08 23:02 vskirdin Assigned To => vskirdin
2009-04-08 23:32 vskirdin Note Added: 0002927
2009-04-08 23:32 vskirdin Status assigned => feedback
2009-09-08 11:37 vskirdin Note Added: 0004038
2009-09-08 11:40 HaRT Note Added: 0004039
2009-09-08 11:40 HaRT Status feedback => resolved
2009-09-08 11:40 HaRT Resolution open => fixed
2009-09-08 12:15 vskirdin Build => 2558
2009-09-08 12:15 vskirdin Status resolved => closed
2009-09-08 12:15 vskirdin Fixed in Version => 1.75